Subject: bug#26006: [Website] Integral update proposal

From: Catonano <[email-masked]>
Date: Sat, 17 Jun 2017 06:57:52 +0200

2017-06-16 16:46 GMT+02:00 sirgazil <[email-masked]>:

I'm fine with investigating the missing parts before or after moving to
> guix-artwork.git.

For what it's worth, I vouch for moving all to gnu.org and possibly
expressing the issues in the appropriate debbugs instance

Then, I might be able to collaborate in sorting out some issues

I never used Mercurial. I should learn from scratch.

Also, I can't access the issues on bitbucket because the login doesn't work
in Icecat (plus some nonsense about upgrading my account and coming mobile
apps that require me some voodoo right now)

So I can't see the issues at
https://bitbucket.org/sirgazil/guixsd-website/issues?status=new&status=open